body { overflow: auto; overflow-y: scroll; }
.attached { margin: 0 auto; position: relative; width: 1000px; }

/* TOP-BAR - MENU */
.top-bar .attached > .logo {
  float: left; margin: 0 21px 0 0; font-size: 15px;
}

.top-bar ul {
  display: inline;
  height: 45px;
  line-height: 45px;
  list-style: none; 
}

.top-bar { height:45px !important; margin:0 0 30px; padding:0; line-height:45px; width:100% !important; box-shadow:0 5px 5px rgba(0,0,0,0.1); -moz-box-shadow:0 5px 5px rgba(0,0,0,0.1); -webkit-box-shadow:0 5px 5px rgba(0,0,0,0.1); background:#111}
.top-bar .attached { height: 45px; border:0 solid #000; border-width: 0 0 1px; color: #fff; z-index:39; background:#111}
.top-bar a{ color:#fff; font-style: normal; font-weight: 300; }
.top-bar .attached>ul { display:block; margin:0; padding:0 }
.top-bar .attached>ul>li{display:block;height:45px;float:left;border-right:1px solid #333;position:relative}
.top-bar .attached>ul>li>a,.top-bar .attached>ul>li>span{display:block;height:45px;padding:0 20px;border-right:1px solid #000;font-weight:bold}
.top-bar .attached>ul>li>a small{font-size:12px;color:#999;font-weight:normal}
.top-bar .attached .button{padding:3px 11px 4px}
.top-bar .attached>ul.right>li{border-left:1px solid #000;border-right:none}
.top-bar .attached>ul.right>li>a{border-left:1px solid #333;border-right:none}
.top-bar .attached>ul>li:hover>a,.top-bar .attached>ul>li:hover>span{background:#222}
.top-bar .attached>ul>li:hover>span{cursor:default}
.top-bar ul li.active {  }
.top-bar ul li.active a { border: 0; border-top: solid 3px #FF931B; background: #fff !important; color: #000; height: 51px !important; }

.footer-eas { margin-top:10px; margin-bottom:20px; text-align:right;}

.custom.dropdown { display: none !important; }
select { display: block !important; padding: 3px 0 6px 9px; outline: none; background: transparent; font-style: normal; font-weight: 400; font-size: 13px; color: #131313; border: none; height: 31px; -webkit-appearance: none; }
.select-wrap { overflow: hidden; border: 1px solid #ddd; background: #fff url("../images/drop_down.png") no-repeat 100% -4px; height: 31px; }

.select-wrap.size-a select { width: 162px; }
.select-wrap.size-b select { width: 280px; }
.select-wrap.size-c select { width: 100px; }
.select-wrap.size-d select { width: 350px; }

.help-text { font-size: 36px; font-style: normal; font-weight: 400 !important; color: #000; }

/* LIBRARY HEADER CART */
.cart-wrap, .cart-wrap a { position: relative; border-left: none !important; }
.account .cart-wrap a { padding-left: 51px !important; font-weight: 400 !important; }
span.ico-cart { display: inline-block; position: absolute; left: 16px; background: url("../images/sprite.png") no-repeat -86px 14px; width: 26px !important; height: 40px !important; }
.cart-count { display: inline-block; position: absolute; top: 6px; left: 28px; padding: 4px !important; border: 0; background: #B32213; font-size: 12px; text-align: center; font-weight: bold; line-height: 12px; color: #F1F1F1; min-width: 17px !important; height: 17px !important; z-index: 10;
-moz-border-radius: 17px; -khtml-border-radius: 17px; -webkit-border-radius: 17px; border-radius: 17px; }

/* BOOK INFO */
.book-info .book-img { padding-left: 0; width: 12%; }
.book-info .book-img img { width: 109px; }
.book-info .book-inf { padding-right: 0; width: 87%; }

.book-top { min-height: 120px; }

.book-name { padding-left: 0; }
.book-name h3 { display: inline-block; float: left; margin-top: 0; margin-bottom: 9px !important; padding-right: 10px; font-size: 26px; font-style: normal; font-weight: 400; }
.book-name .sep { color: #525252; }
.book-author { clear: both; margin-bottom: 0; font-size: 13px; font-style: italic; color: #000; line-height: 18px; }
.book-date { margin-top: 0; font-size: 13px; line-height: 17px; color: #666; }
.sales-permit-end-info { color: #666; line-height: 17px; text-align: right; padding: 0 2px 5px 0 }

.book-stat { padding-right: 0; }

ul.book-sale { display: block; list-style-type: none; padding-right: 0; text-align: right; }
ul.book-sale li { float: none; display: inline-block; margin: 0 0 10px 10px; padding: 10px; border: solid 1px #E6E6E6; background: #F2F2F2; text-align: left; line-height: 20px; width: 46.6%; min-height: 100px; }

ul.library-book-sale { display: block; margin: 0; float: right !important; list-style-type: none; padding-right: 0; }
ul.library-book-sale li { float: none; display: inline-block; margin: 0 0 0 10px; padding: 9px; border: solid 1px #E6E6E6; background: #F2F2F2; text-align: left; line-height: 20px; width: 145px; min-height: 80px; }

.loan-days { float: left; font-size: 14px; color: #4C4C4C; }
.purple { color: #762B9F; }
.blue { color: #0B68B2; }
.green { color: #76A50B; }

.status-wrap { display: inline-block; float: left; margin: 7px 0 0 0; height: 26px; }
.status-wrap .label { margin-right: 10px; padding: 4px 8px 3px; }

/* LIBRARY SHOPPING CART */
.add-cart { float: right; margin: 0 0 12px 0; }
.cart-text { display: inline-block; padding: 2px 0 2px 12px; }
.book-overview .row, .reader-stat .row { padding-bottom: 3px; font-size: 15px; line-height: 18px !important; }
.reader-stat .row label, .param-stat .row label { line-height: 18px !important; }

.book-overview h3, .reveal-modal h3, .book-edit h3, .reports h3, .table-settings h3 { margin-bottom: 15px; font-style: normal; font-weight: 200; font-size: 22px; color: #777; }
.reveal-modal h3 { margin-top: -15px; padding: 0 0 10px 0; }

.book-loans { padding-top: 20px; }
.loan-a { width: 400px; }
.loan-b { width: 60px; }

.copy-a { width: 140px; }
.copy-b { width: 60px; }

.book-edit { padding-top: 20px; }

.add-reader { margin-top: 13px; float: right; }
.reader-a { width: 300px; }
.reader-b { width: 60px; }

.reports .greyblue { position: relative !important; top: 0 !important; display: block !important; text-align: left; margin-bottom: 10px; }
.reports h3 { margin-left: 10px; }

.copy-count { width: px; }
.copy-remove, .copy-add { display: block; float: left; padding: 0 10px; background: #F2F2F2; border: 1px solid #CCC; text-align: center; height: 31px; line-height: 28px; z-index: 2; }
.copy-count input { float: left; margin: 0; width: 40px; border-radius: 0; text-align: center; }

.copy-remove {
	border-right: 0;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-bottomleft: 2px;
	-webkit-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

.copy-add {
	border-left: 0;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-webkit-border-bottom-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.cart-sum { float: right; margin-right: 10px; padding: 10px; border: solid 1px #DDD; }
.cart-sum .row { padding: 5px 0; }
.cart-total strong { font-size: 16px !important; font-weight: 600; }
.cart-actions { float: right; padding-top: 8px; }
.cart-actions .button.greyblue { position: relative; top: 0; }
.cart-actions .delete { font-size: 13px !important; }

.add-user { margin: 14px 10px 0 0; float: right; }
.user-a { width: 400px; }
.user-b { width: 60px; }

.parameters { padding-bottom: 40px; }
.parameters label.line { line-height: 16px; }


/* STATISTIC BLOCKS */
.stat-desc { display: block; padding-bottom: 20px; font-size: 15px; font-style: normal; font-weight: 400; color: #1F1F1F; }
.stat-count { display: block; font-size: 44px; font-style: normal; text-align: center; font-weight: 400; }

ul.stats { list-style-type: none; }
ul.stats li { float: left; display: block; margin: 0 0 9px 9px; padding: 10px 12px; border: solid 1px #E6E6E6; background: #F2F2F2; line-height: 20px; width: 22%; min-height: 100px; }
.library-stat-desc { display: block; padding-bottom: 12px; font-size: 15px; font-style: normal; font-weight: 400; color: #1F1F1F; }
.library-stat-count { display: block; font-size: 40px; font-style: normal; font-weight: 400; }

.topic-five { font-style: normal; font-weight: 400; font-size: 17px; color: #181818; }

.book-details { padding-top: 20px; }
.secondary.white { background: #fff; font-style: normal; font-weight: 400; height: 31px; }
.secondary.white a { padding: 9px 50px 8px 20px !important; }
.secondary.split.white span { background-color: #fff !important; height: 29px; }

.pad-r { padding-right: 0 !important; }
.pad-l { padding-left: 0 !important; }
.pad-lr { padding-left: 0 !important; padding-right: 0 !important; }

.row-space { padding-top: 20px; }

.row.tags { position: relative; display: block; list-style-type: none; }
.row.tags li.tag { position: relative; display: inline-block; margin: 0 0 8px 8px; padding: 5px 32px 4px 16px; background: #E6E6E6; font-style: normal; font-weight: 300; font-size: 14px; line-height: 17px; color: #666;
-moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; }

.row.tags .remove {
    position: absolute; top: 4px; right: 12px; font-weight: 400; font-size: 12px; color: #666 !important;
    padding:0 5px!important;
}
.space-small { padding-top: 15px; }

ul.edited { padding: 10px 0 0 0; list-style-type: none; }
ul.edited li { float: left; padding-right: 20px; font-size: 13px; font-style: normal; font-weight: 200; color: #9A9A9A; }
ul.edited strong { font-weight: 400; }
ul.edited.block li { font-size: 14px !important; font-style: italic !important; color: #4C4C4C; }

.footer-action { clear: both; margin-top: 20px; padding: 15px 0 35px 0; border-top: solid 1px #E6E6E6; }
.button.delete { background: none; border: none; font-size: 14px; font-style: normal; font-weight: 400; color: #D80000 !important; }
.action-r { text-align: right; }
.action-r .button { margin-left: 5px; padding: 11px 20px 10px; }

/* BOOK FORMATS */
.book-formats ul.row.tags { display: inline-block; }
.file { margin-top: 5px !important; }
.f-name { color: #0CA5C9; }

.name-wrap { display: inline-block; position: relative; white-space:nowrap; }
span.required { position: absolute; top: 0; left: -10px; font-size: 14px; font-style: normal; font-weight: 600; color: #D80000 !important; }
.gen-sample { margin-right: 10px; }

.icon-field { position: relative; margin-bottom: 9px !important; }
.ico { display: inline-block; position: absolute; z-index: 10; }
.ico.calendar { top: 7px; right: 7px; background: url("../images/sprite.png") no-repeat -32px 0; width: 14px; height: 17px; }
.ico.search { top: 8px; left: 8px; background: url("../images/sprite.png") no-repeat -56px 0; width: 15px; height: 15px; }

.sp-left { padding-left: 30px !important; }

/* BOOK LIST */
.book-filters { padding-bottom: 15px; }
.left-side { float: left; position: relative; padding-top: 16px; width: 20%; }
.right-side { float: right; position: relative; width: 78%; }
h3.breadcrumb { margin-bottom: 20px; font-size: 26px; font-weight: 400; }
.left-side .row { width: auto !important; min-width: 100% !important; }
.right-side.space-top { padding-top: 16px; }

.image-wrap { position: relative; background: #e1e1e1; width: 109px; min-height: 160px; line-height: 8px; }
.image-wrap img { position: relative; z-index: 100; }
.cover-text { display: block; position: absolute; top: 0; left: 0; text-align: center; padding: 60px 20px; font-size: 15px; line-height: 20px; color: #fff; z-index: 1; }

dl.sub-nav dd.active a { padding: 4px 10px; }
table.book-table, table.table-list { border-collapse: collapse; width: 100%; }
table.book-table td.image, table.table-list td.image { padding: 3px 0 3px 4px; width: 22px; }
table.book-table th { padding: 9px 4px 9px 4px; font-size: 15px; font-style: normal; font-weight: 400; color: #333; }
table.table-list th { padding: 9px; font-size: 15px; font-style: normal; font-weight: 400; color: #333; }
table.book-table td { padding: 5px 9px; vertical-align: middle; }
table.table-list td { padding: 5px 9px; vertical-align: middle; }
table.book-table tbody tr:hover, table.table-list tbody tr:hover { background: #f3f6fa; }
table.book-table a, table.table-list a { color: #333; }
dl.sub-nav { margin: 0 0 6px -9px; }

table.sortable tr th { cursor: pointer !important; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

table .img-wrap { background: #e1e1e1; width: 22px; min-height: 32px; line-height: 8px !important; }
table.book-table, table.table-list { margin-bottom: 10px; }

table.table-list.space td { padding: 9px; vertical-align: middle; }

.button.add-books { position: absolute; top: 8px; right: 0; padding: 10px 20px 10px; font-size: 12px !important; }
.left-action { text-align: right; }
.left-action .button { padding: 8px 30px; }
.left-side .row { margin: 0 !important; }
.list-action { position: relative; text-align: right; }
.list-action .pagination { display: inline-block; margin: 4px 25px 0 0; }

.show-count { float: right; }
.show-count label { display: inline-block; float: left; padding: 10px 10px 0 0; }
.show-count .custom { display: inline-block; width: 80px; }
.ui-autocomplete { z-index: 51 !important; }

.search-results { padding: 10px 0; display: none }
.search-results .count { font-weight: bold; }

.account a { font-size: 13px !important; font-style: normal; font-weight: 200 !important; }
.ico.arrow-down { top: 20px; right: 20px; background: url("../images/sprite.png") no-repeat 0 -32px; width: 6px; height: 3px; }
.ico.acc { top: 11px; left: 20px; background: url("../images/sprite.png") no-repeat 0 0; width: 23px; height: 23px; }
.user-name { padding: 0 35px 0 53px !important; }

li.has-dropdown { position: relative; }
.has-dropdown .dropdown { left: auto; right: -1px; }
li.has-dropdown .dropdown { background: #222; left: 0; margin: 0; padding: 0; position: absolute; visibility: hidden; z-index: 99; }
li.has-dropdown:hover .dropdown { display: block; visibility: visible; }
li.has-dropdown .dropdown li { background: #222; line-height: 1; min-width: 100%; padding-bottom: 5px; }
li.has-dropdown .dropdown li:last-child { padding-bottom: 0; }
li.has-dropdown .dropdown li a { display: block; font-weight: normal; height: 100%; line-height: 1; padding: 5px 17px 5px 15px; white-space: nowrap; }
li.has-dropdown .dropdown li a:hover { background: #3c3c3c; }

.list-img { width: 22px; }

.reset { margin: 8px 15px 0 15px; }
.button.right, .reset.right { float: right; }
.reset.left { float: left; }

.button-add { display: block; position: relative; padding: 4px 10px 4px 34px; border: solid 1px #DDD; background: url("../images/gradient_white.png") repeat-x 0 100%; text-align: center; font-size: 14px; font-weight: 400; color: #333;
border-radius: 4px; }
.plus-ico { display: block; position: absolute; top: 0; left: 0; border-right: solid 1px #DDD; font-size: 19px; line-height: 22px; text-align: center; font-weight: 400; color: #76A70B; width: 28px; height: 26px; }
.size-cart { width: 115px; }

/* BOOK NEURO SPEECHES */
.book-neuro-speeches { padding-left: 14%; }

/* BOOK SELLERS */
.book-sellers { padding-left: 14%; }
.book-sellers dl.sub-nav{ margin: 6px 0 6px -9px !important; }
table.table-list .secondary.button { padding: 8px 15px 6px 15px; }

.book-sellers .with-a { width: 270px; }
.search-sellers .secondary.button { display: block; padding: 10px 14px 8px; }

/* BOOK MARKETING */
.book-marketing { position: relative; padding: 0 0 50px 13%; }
.book-marketing .button-group { position: absolute; top: 0; right: 0; }
.book-marketing .button-group .button { padding: 9px 14px 8px; }
.book-marketing h3 { margin-top: 23px; font-style: normal; font-weight: 400; font-size: 22px; color: #181818; }

.reviews ul cite { display: block; margin: 0 !important; padding: 12px 0; border-left: solid 1px #DDD; }
.reviews ul { margin: 0; padding: 0; }
.reviews ul li { position: relative; list-style-type: none; margin: 0; padding: 0; }
.reviews .cite-image { float: left; margin-left: 20px; width: 68px; }
.reviews .cite-content { float: left; padding-left: 20px; width: 70%; }
.remove-line { position: absolute; top: 5px; right: 0; padding: 8px 14px 7px !important; }
.cite-content p { margin-bottom: 3px; font-style: normal; font-weight: 300; font-size: 15px; line-height: 26px; color: #8A8A8A; }
.cite-author { font-size: 13px; color: #585858; }

.links ul { margin: 0; padding: 0; }
.links ul li { position: relative; margin: 0 !important; padding-bottom: 10px !important; list-style-type: none; line-height: 20px; }
.links strong { display: block; font-style: normal; font-weight: 600; font-size: 15px; color: #181818; }

.videos ul { margin: 0; padding: 0; }
.videos ul li { position: relative; margin: 0 !important; padding-bottom: 10px !important; list-style-type: none; }
.videos object { display: block; width: 640px; height: 360px; }
.button.greyblue { border: solid 1px #446F8D; background: #65A2CC; }
.button.greyblue:hover { background: #588DB2; }

/* MODAL BOX */
.reveal-modal { z-index: 11; }
.reveal-modal-bg { z-index: 10; }
.reveal-modal h2 { margin-bottom: 23px; font-style: normal; font-weight: 400; font-size: 36px; color: #212121; }

/* POP FIELDS */
.pop-fields .row { padding-bottom: 8px; }
.lbl { padding-top: 2px; }
.lbl.act { color: #64B22B; }
.lbl.block { color: #D82A0D; }
.lbl span.custom { top: 4px !important; }

.pop-actions { padding-top: 12px; border-top: solid 1px #E6E6E6; text-align: right; }
.pop-actions .button { margin-left: 3px; font-size: 12px !important; padding: 11px 20px 10px; }


/* SHOPS */
.row.shops { padding-bottom: 30px; min-height: 119px; }
.shops .book-author a { color: #A357B8; }
.tabs .right { float: right; }
.columns.align-left { float: left !important; padding-left: 9%; }
.field-label { padding-top: 6px; }
.field-desc { margin: -8px 0 10px 0; font-size: 14px; color: #6C6C6C; }
.link-blue { color: #2BA6CB !important; }

.cat-a { width: 600px; }
.cat-b { width: 180px; }
.cat-d { width: 100px; }

.text-r { text-align: right !important; }
.text-c { text-align: center !important; }

dl.tabs dd a { padding: 0 12px; }
dl.tabs.pill { margin-bottom: 25px; }
.pop-cat { margin-top: -20px; font-style: normal; font-weight: 200; font-size: 22px; color: #777; }
span.custom.radio { margin-right: 3px; }

form.custom span.custom.checkbox{margin-top: 5px}

.layout-fields { padding-bottom: 20px; }
.layout-fields h3 { margin-bottom: 20px; font-style: normal; font-weight: 200; font-size: 22px; color: #777; }
.layout-fields .row { width: auto; min-width: 100%; }

.right-fields .row .three { width: 26%; }
.right-fields .row .nine { width: 74%; }

.grey-panel { margin-bottom: 13px; padding: 10px; border: solid 1px #E6E6E6; background: #F2F2F2; text-align: center; font-weight: 200; font-size: 16px; color: #1F1F1F; }
.columns.short { width: 11%; }

.shop-users { position: relative; padding-top: 35px; }
.button.add-user { position: absolute; top: -12px; right: 0; font-size: 12px !important; }

.usr-a { width: 180px; }
.usr-b { width: 100px; }
.usr-c { width: 130px; }
.usr-e { width: 80px; }

.user-add .row .three { width: 29%; }
.user-add .row .nine { width: 71%; }


/* PUBLISHERS */
.pub-a { width: 180px; }
ul.book-sale.authors li { width: 45.6%; }
.a-right { text-align: right; }
.publisher-sellers {  }
.publisher-sellers dl.sub-nav{ margin: 6px 0 6px -9px !important; }

.pub-se { width: 60px; }
.shop-users.space-top { margin-top: 15px; }

.auth-a {  }
.auth-b { width: 80px; }
.auth-c { width: 60px; }

.results { color: #525252; }


/* STATISTICS */
.stat-a { width: 95px; }
.stat-b { width: 160px; }
.stat-c { width: 170px; }
.stat-d { width: 150px; }
.stat-e { width: 170px; }
.stat-f { width: 80px; }
.stat-wide { width: 320px; }

.stat-filters { padding-bottom: 5px; }
.f-search { float: left; padding: 9px 30px !important; }
.two-dates .icon-field { display: inline-block; float: left; width: 46%; }
.date-mid { display: inline-block; float: left; padding: 5px 6px; }

table tfoot td { font-style: normal; font-weight: 600 !important; }
.stat-filters .greyblue { float: left; padding: 9px 14px 8px; }
.button { font-size: 11px !important; }

.finance .greyblue { position: absolute; right: 0; top: 13px; }
.book-list .greyblue { position: absolute; right: 0; top: 55px; }

.finance .month-drop { margin-bottom: 13px; }
.finance .dropdown.greyblue { position: absolute; top: 13px; right: 0; padding: 8px 28px 8px 14px; }
.fin-a { width: 135px; }
.fin-b { width: 120px; }
.fin-c { width: 200px; }
.fin-d { width: 100px; }
.fin-e { width: 120px; }
.fin-f { width: 100px; }
.fin-g { width: 60px; }
.finance-report th { font-size: 14px; font-weight: 400; }
.finance-report tfoot td { font-size: 14px }

.pointer:hover { cursor: pointer; }

input[type="text"] { padding: 5px 6px 6px 6px; }
.book-details .small.secondary { padding: 10px 14px 8px; }
input:-moz-placeholder { color: #a1a1a1; }
.divider { border-top: solid 1px black; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; height: 10px; padding: 0; width: 100%; }


/* LOG-IN */
html, body { height: 100%; }
.login-wrap { background: url('../images/login_bg.jpg') no-repeat 50% 0; height: 100%; }

.login-box { background: white; top: 50%; left: 50%; margin-top: -150px; margin-left: -200px; width: 400px; position: absolute; z-index: 41; padding: 30px; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }
.login-box .row { padding: 0; width: auto !important; max-width: 100% !important; min-width: 100% !important; }
.login-box h3 {  margin: 0; }

.login-box .secondary.button { padding: 10px 20px; font-size: 13px !important; }

.login-box .row input { margin-bottom: 8px; }
.space-bottom { padding-bottom: 30px !important; }

.align-l { text-align: left; }
.align-c { text-align: center; }
.align-r { text-align: right; }

/* CATEGORY */
.reveal-modal.cat { padding: 0; width: 550px; }
.reveal-modal.cat h2 { margin: 0; padding: 10px 15px 12px 15px; font-style: normal; font-weight: 400; font-size: 17px; }
.select-category { border-top: solid 1px #E6E6E6; }
.cat .close-reveal-modal { top: 15px; right: 12px; }

.left-cat { float: left; border-right: solid 1px #E6E6E6; width: 200px; }
.left-cat ul, .right-cat ul { margin: 0; padding: 8px 0; list-style: none; text-transform: lowercase; }
.right-cat ul { float: left; width: 175px; }
.left-cat li:first-letter, .right-cat li:first-letter { text-transform: uppercase; }

.left-cat li a, .right-cat li a { display: block; padding: 3px 15px; font-style: normal; font-weight: 400; font-size: 13px; line-height: 16px; color: #333; }
.right-cat li a { color: #2BA6CB; }
.left-cat li a.active { background: #00A9CB; color: #fff; }
.right-cat { float: right; width: 350px; }
.first-ul a { padding-right: 7px !important; }
.second-ul a { padding-left: 8px !important; }

.select-text { margin: 0; padding: 40px 80px; }
.select-text p { position: relative; margin: 0; font-style: normal; font-weight: 400; font-size: 26px; line-height: 30px; color: #B8B8B8; }
.select-text .lsaquo { position: absolute; top: -2px; left: -15px; font-size: 30px; }

.ui-autocomplete { max-height: 300px !important; overflow: hidden; overflow-y: auto !important; }

div.alert-box {
   text-shadow: none !important;
}
div.alert-box.success {
   background-color: #ffd700;
   color: #000000;
   text-shadow: none !important;
}
div.alert-box.alert {
   background-color: #C60F13;
   color: #FFFFFF;
   text-shadow: none !important;
}
div.alert-box.secondary {
   background-color: #E9E9E9;
   color: #505050;
   text-shadow: none !important;
}

.select-wrap.error { border-color: #c60f13; background-color: rgba(198,15,19,0.1); }

.datepicker { position: relative; z-index: 12; }

.monospaced { font-family: "Consolas", "Menlo", "Courier", monospace; }

.hidden {display: none;}